<?xml version="1.0" encoding="UTF-8"?>

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
      <!-- Vehicle Types -->

    <vType id="bus" vClass="bus"/>
    <vType id="taxi" vClass="taxi"/>
    <vType id="passenger" vClass="passenger"/>
    <vType id="truck" vClass="truck"/>
    <vType id="motorcycle" vClass="motorcycle"/>
    <vType id="bicycle" vClass="bicycle"/>

    <vType id="pedestrian" vClass="pedestrian"/>

    <!-- Vehicle Types -->
    <flow id="1-0-0" color="yellow" begin="0" end="20" probability="0.04753333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="1 6"/></flow>
<flow id="12-0-0" color="yellow" begin="0" end="20" probability="0.07003333333333334" departLane="0" type="passenger" departSpeed="max"><route edges="5 2"/></flow>
<flow id="14-0-0" color="yellow" begin="0" end="20" probability="0.2101" departLane="0" type="passenger" departSpeed="max"><route edges="5 4"/></flow>
<flow id="15-0-0" color="yellow" begin="0" end="20" probability="0.47856111111111116" departLane="0" type="passenger" departSpeed="max"><route edges="5 8"/></flow>
<flow id="18-0-0" color="yellow" begin="0" end="20" probability="0.011672222222222223" departLane="0" type="truck" departSpeed="max"><route edges="5 4"/></flow>
<flow id="2-0-0" color="yellow" begin="0" end="20" probability="0.0713" departLane="0" type="passenger" departSpeed="max"><route edges="1 4"/></flow>
<flow id="24-0-0" color="yellow" begin="0" end="20" probability="0.004683333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="24-1-0" color="yellow" begin="0" end="20" probability="0.004683333333333333" departLane="1" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="25-0-0" color="yellow" begin="0" end="20" probability="0.009366666666666666" departLane="0" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="25-1-0" color="yellow" begin="0" end="20" probability="0.009366666666666666" departLane="1" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="27-0-0" color="yellow" begin="0" end="20" probability="0.3590555555555556" departLane="0" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="27-1-0" color="yellow" begin="0" end="20" probability="0.3590555555555556" departLane="1" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="3-0-0" color="yellow" begin="0" end="20" probability="0.23766666666666666" departLane="0" type="passenger" departSpeed="max"><route edges="1 8"/></flow>
<flow id="31-0-0" color="yellow" begin="0" end="20" probability="0.03746666666666666" departLane="0" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="31-1-0" color="yellow" begin="0" end="20" probability="0.03746666666666666" departLane="1" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="36-0-0" color="yellow" begin="0" end="20" probability="0.003122222222222222" departLane="0" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="36-1-0" color="yellow" begin="0" end="20" probability="0.003122222222222222" departLane="1" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="37-0-0" color="yellow" begin="0" end="20" probability="0.007025" departLane="0" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="37-1-0" color="yellow" begin="0" end="20" probability="0.007025" departLane="1" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="38-0-0" color="yellow" begin="0" end="20" probability="0.18343055555555557" departLane="0" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="38-1-0" color="yellow" begin="0" end="20" probability="0.18343055555555557" departLane="1" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="41-0-0" color="yellow" begin="0" end="20" probability="0.0007805555555555555" departLane="0" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="41-1-0" color="yellow" begin="0" end="20" probability="0.0007805555555555555" departLane="1" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="42-0-0" color="yellow" begin="0" end="20" probability="0.02185555555555556" departLane="0" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="42-1-0" color="yellow" begin="0" end="20" probability="0.02185555555555556" departLane="1" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="6-0-0" color="yellow" begin="0" end="20" probability="0.023766666666666665" departLane="0" type="truck" departSpeed="max"><route edges="1 4"/></flow>
<vehicle id="VIP" depart="20" departPos="0" departSpeed="max" departLane="0" type="bus"><route edges="5 8" color="red"/></vehicle><flow id="1-0-2" color="yellow" begin="40" end="60" probability="0.04753333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="1 6"/></flow>
<flow id="12-0-2" color="yellow" begin="40" end="60" probability="0.07003333333333334" departLane="0" type="passenger" departSpeed="max"><route edges="5 2"/></flow>
<flow id="14-0-2" color="yellow" begin="40" end="60" probability="0.2101" departLane="0" type="passenger" departSpeed="max"><route edges="5 4"/></flow>
<flow id="15-0-2" color="yellow" begin="40" end="60" probability="0.47856111111111116" departLane="0" type="passenger" departSpeed="max"><route edges="5 8"/></flow>
<flow id="18-0-2" color="yellow" begin="40" end="60" probability="0.011672222222222223" departLane="0" type="truck" departSpeed="max"><route edges="5 4"/></flow>
<flow id="2-0-2" color="yellow" begin="40" end="60" probability="0.0713" departLane="0" type="passenger" departSpeed="max"><route edges="1 4"/></flow>
<flow id="24-0-2" color="yellow" begin="40" end="60" probability="0.004683333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="24-1-2" color="yellow" begin="40" end="60" probability="0.004683333333333333" departLane="1" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="25-0-2" color="yellow" begin="40" end="60" probability="0.009366666666666666" departLane="0" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="25-1-2" color="yellow" begin="40" end="60" probability="0.009366666666666666" departLane="1" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="27-0-2" color="yellow" begin="40" end="60" probability="0.3590555555555556" departLane="0" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="27-1-2" color="yellow" begin="40" end="60" probability="0.3590555555555556" departLane="1" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="3-0-2" color="yellow" begin="40" end="60" probability="0.23766666666666666" departLane="0" type="passenger" departSpeed="max"><route edges="1 8"/></flow>
<flow id="31-0-2" color="yellow" begin="40" end="60" probability="0.03746666666666666" departLane="0" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="31-1-2" color="yellow" begin="40" end="60" probability="0.03746666666666666" departLane="1" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="36-0-2" color="yellow" begin="40" end="60" probability="0.003122222222222222" departLane="0" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="36-1-2" color="yellow" begin="40" end="60" probability="0.003122222222222222" departLane="1" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="37-0-2" color="yellow" begin="40" end="60" probability="0.007025" departLane="0" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="37-1-2" color="yellow" begin="40" end="60" probability="0.007025" departLane="1" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="38-0-2" color="yellow" begin="40" end="60" probability="0.18343055555555557" departLane="0" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="38-1-2" color="yellow" begin="40" end="60" probability="0.18343055555555557" departLane="1" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="41-0-2" color="yellow" begin="40" end="60" probability="0.0007805555555555555" departLane="0" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="41-1-2" color="yellow" begin="40" end="60" probability="0.0007805555555555555" departLane="1" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="42-0-2" color="yellow" begin="40" end="60" probability="0.02185555555555556" departLane="0" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="42-1-2" color="yellow" begin="40" end="60" probability="0.02185555555555556" departLane="1" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="6-0-2" color="yellow" begin="40" end="60" probability="0.023766666666666665" departLane="0" type="truck" departSpeed="max"><route edges="1 4"/></flow>
<flow id="1-0-4" color="yellow" begin="80" end="100" probability="0.04753333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="1 6"/></flow>
<flow id="12-0-4" color="yellow" begin="80" end="100" probability="0.07003333333333334" departLane="0" type="passenger" departSpeed="max"><route edges="5 2"/></flow>
<flow id="14-0-4" color="yellow" begin="80" end="100" probability="0.2101" departLane="0" type="passenger" departSpeed="max"><route edges="5 4"/></flow>
<flow id="15-0-4" color="yellow" begin="80" end="100" probability="0.47856111111111116" departLane="0" type="passenger" departSpeed="max"><route edges="5 8"/></flow>
<flow id="18-0-4" color="yellow" begin="80" end="100" probability="0.011672222222222223" departLane="0" type="truck" departSpeed="max"><route edges="5 4"/></flow>
<flow id="2-0-4" color="yellow" begin="80" end="100" probability="0.0713" departLane="0" type="passenger" departSpeed="max"><route edges="1 4"/></flow>
<flow id="24-0-4" color="yellow" begin="80" end="100" probability="0.004683333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="24-1-4" color="yellow" begin="80" end="100" probability="0.004683333333333333" departLane="1" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="25-0-4" color="yellow" begin="80" end="100" probability="0.009366666666666666" departLane="0" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="25-1-4" color="yellow" begin="80" end="100" probability="0.009366666666666666" departLane="1" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="27-0-4" color="yellow" begin="80" end="100" probability="0.3590555555555556" departLane="0" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="27-1-4" color="yellow" begin="80" end="100" probability="0.3590555555555556" departLane="1" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="3-0-4" color="yellow" begin="80" end="100" probability="0.23766666666666666" departLane="0" type="passenger" departSpeed="max"><route edges="1 8"/></flow>
<flow id="31-0-4" color="yellow" begin="80" end="100" probability="0.03746666666666666" departLane="0" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="31-1-4" color="yellow" begin="80" end="100" probability="0.03746666666666666" departLane="1" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="36-0-4" color="yellow" begin="80" end="100" probability="0.003122222222222222" departLane="0" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="36-1-4" color="yellow" begin="80" end="100" probability="0.003122222222222222" departLane="1" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="37-0-4" color="yellow" begin="80" end="100" probability="0.007025" departLane="0" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="37-1-4" color="yellow" begin="80" end="100" probability="0.007025" departLane="1" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="38-0-4" color="yellow" begin="80" end="100" probability="0.18343055555555557" departLane="0" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="38-1-4" color="yellow" begin="80" end="100" probability="0.18343055555555557" departLane="1" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="41-0-4" color="yellow" begin="80" end="100" probability="0.0007805555555555555" departLane="0" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="41-1-4" color="yellow" begin="80" end="100" probability="0.0007805555555555555" departLane="1" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="42-0-4" color="yellow" begin="80" end="100" probability="0.02185555555555556" departLane="0" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="42-1-4" color="yellow" begin="80" end="100" probability="0.02185555555555556" departLane="1" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="6-0-4" color="yellow" begin="80" end="100" probability="0.023766666666666665" departLane="0" type="truck" departSpeed="max"><route edges="1 4"/></flow>
</routes>
  